[Details]
Name=Starus Photo Recovery Portable
AppId=StarusPhotoRecoveryPortable
Publisher=Starus Recovery
Homepage=http://www.starusrecovery.com
Category=Utilities
Description=Photo Recovery Software
Language=Multilingual

[Version]
PackageVersion=5.9.0.0
DisplayVersion=5.9

[Control]
Icons=1
Start=StarusPhotoRecoveryPortable.exe
